.dijitInline {
  
  display:inline-block;     
  #zoom: 1; 
  #display:inline; 
  border:0;
  padding:0;
  vertical-align:middle;
  #vertical-align: auto;  
}
.dijitHidden {
  
  display: none !important;
}
.dijitVisible {
  
  display: block !important;  
  position: relative;     
}
.dijitDisplayNone {
  
  display:none !important;
}
.dijitContainer {
  
  overflow: hidden; 
}
.dijitButtonContents {
  display: block;   
}
.dijitTextBox INPUT:focus {
  outline: none;  
}
.dijitLayoutContainer {
  position: relative;
  display: block;
  overflow: hidden;
  z-index: 0;

}
body .dijitAlignTop,
body .dijitAlignBottom,
body .dijitAlignLeft,
body .dijitAlignRight {
  position: absolute;
  overflow: hidden;
}
body .dijitAlignClient { position: absolute; }
.dijitBorderContainer, .dijitBorderContainerNoGutter {
  position:relative;
  overflow: hidden;
}
.dj_ff3 .dijit_a11y div.dijitSplitter:focus {
  outline-style:dotted;
  outline-width: 2px;
}
.dijitContentPane {
  display: block;
  overflow: hidden; 
}

.do-wishlist .dijitContentPane, .do-shopping-bag .dijitContentPane {
  overflow: hidden;
}

.dijitTabContainerNoLayout {
  width: 100%;  
}
.dijitTabContainerBottom-tabs,
.dijitTabContainerTop-tabs,
.dijitTabContainerLeft-tabs,
.dijitTabContainerRight-tabs {
  overflow: visible !important;  
}
.dijitTabContainerBottom-container,
.dijitTabContainerTop-container,
.dijitTabContainerLeft-container,
.dijitTabContainerRight-container {
  z-index:0;
  overflow: hidden;
  border: 1px solid #ccc;
}
.nowrapTabStrip {
  width: 50000px;
  display: block;
  position: relative;
}
.dijitTabListWrapper {
  overflow: hidden;
  height:auto !important;
}
.dijitTabContainerTop-tabs {
  border-bottom: 1px solid black;
}
.dijitTabContainerTop-container {
 
}
DIV.dijitTabDisabled, .dj_ie DIV.dijitTabDisabled {
  cursor: auto;
}
.dijitTab {
  position:relative;
  cursor:pointer;
  white-space:nowrap;
  z-index:3;
}
.dijitTab * {
  
  vertical-align: middle;
}
.dijitTabChecked {
  cursor: default;  
}
.dijitTabContainerTop-tabs .dijitTab {
  top: 1px; 
}
.dijitTabContainerTop-tabs .dijitTab,
.dijitTabContainerBottom-tabs .dijitTab {
  
  display:inline-block;     
  #zoom: 1; 
  #display:inline; 
}
.dijitTabInnerDiv {
  position:relative;
}
.tabStripButton {
  z-index: 12;
}
.dijitTabCloseButton {
  margin-left: 1em;
}
.dijitTabCloseText {
  display:none;
}
.dijitTab .tabLabel {
  
  min-height: 15px;
  display: inline-block;
}
.dijitNoIcon {
  display: none;
}

.dijitTabButtonIcon { display: none;}
.dijitTabPane,
.dijitStackContainer-child,
.dijitAccordionContainer-child {
  
    border: none !important;
}
.dijitReadOnly *,
.dijitDisabled *,
.dijitReadOnly,
.dijitDisabled {
  
  cursor: default;
}

.claro {margin:10px 0 20px; width:425px; }
.claro2 { width:505px; float:left;}
.do-customerservice .claro {width:100%;}
.claro .dijitButtonText {
  padding: 0 0.3em;
  text-align: center;
}
.claro .dijitTabPaneWrapper {
  background: #ffffff;
}
.claro .dijitTabPaneWrapper,
.claro .dijitTabContainerTop-tabs,
.claro .dijitTabContainerBottom-tabs,
.claro .dijitTabContainerLeft-tabs,
.claro .dijitTabContainerRight-tabs {  
  border-color: #dddcda;
 /* border-right: 1px solid #dddcda;
  border-left: 1px solid #dddcda;
  border-bottom: 1px solid #dddcda;*/
}
.claro .dijitTabCloseButton {
  width: 14px;
  height: 14px;
  margin-left: 5px;
  margin-right: -5px;
}

.dijitTabSpacer {
  
  display: none;
}
.claro .dijitTabInnerDiv {
  background: #F8F8F8;  
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#F8F8F8));
  background: -webkit-linear-gradient(top, #FFFFFF, #F8F8F8); 
  background:    -moz-linear-gradient(top, #FFFFFF, #F8F8F8);
  background:     -ms-linear-gradient(top, #FFFFFF, #F8F8F8);
  background:      -o-linear-gradient(top, #FFFFFF, #F8F8F8);
  color: #222222;
}
.claro .dijitTabChecked .dijitTabInnerDiv {
  background-color: #FFFFFF;
  color: #000000;
}
.claro .dijitTabContent {
  box-shadow: 2px 9px 12px -6px black;
}
.claro .dijitTabHover .dijitTabContent span { color:#0078ca;} 
body.pink .dijitTabHover .dijitTabContent span { color:#e51d9b;}
body.purple .dijitTabHover .dijitTabContent span { color:#9b2c98;}
body.green .dijitTabHover .dijitTabContent span { color:#00b84f;}
body.black .dijitTabHover .dijitTabContent span { color:#000000;}
body.orange .dijitTabHover .dijitTabContent span { color:#f89829;}
body.silver .dijitTabHover .dijitTabContent span { color:#cbcac8;}
}
.claro .dijitTabActive .dijitTabContent {
  border-color: #000;
}
.claro .dijitTabChecked .dijitTabContent {
  color: #000000;
  border-color: #dddcda;
}
.claro .tabStripButton .dijitTabInnerDiv {
  background-color: transparent;
}
.claro .tabStripButton .dijitTabContent {
  border: none;
}
.claro .dijitTabContainerTop-tabs .dijitTab {
  top: 1px;
  margin-right: 2px;
  padding-top: 3px;
    margin-left:15px;
}
.dj_ie7 .claro .dijitTabContainerTop-tabs .dijitTab {
  top: 3px;
}
.claro .dijitTabContainerTop-tabs .dijitTabContent {
  padding: 3px 5px;
  border-bottom-width: 0;
  background-position: 0 0;
  background-repeat: repeat-x;
  min-width: 70px;
  text-align: center;
  text-transform: lowercase;
}
.claro .dijitTabContainerTop-tabs .dijitTabChecked .dijitTabContent {
  padding-bottom: 4px;
  padding-top: 6px;
}
.claro .dijitTabContainerTop-tabs .dijitTabInnerDiv {
  background-position: 0 -248px;
  background-position: bottom;
  background-repeat: repeat-x;
  -webkit-box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.04);
  -moz-box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.04);
  box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.04);
}
.claro .dijitTabContainerTop-tabs .dijitTabChecked .dijitTabInnerDiv {
  background-image: none;
  -webkit-box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.05);
}
.claro .dijitTabContainerTop-tabs .dijitTabChecked .dijitTabContent {
  background-position: 0 -102px;
  background-repeat: repeat-x;
  background-color: #F8F8F8;
 
}
.claro .tabStripButton {
  background-color: #e9f4fe;
  border: 1px solid #b5bcc7;
}
.claro .dijitTabListContainer-top .tabStripButton {
  padding: 4px 3px;
  margin-top: 7px;
  background-position: 0 0;
}
.claro .dijitTabStripIcon {
  height: 15px;
  width: 15px;
  margin: 0 auto;
  background-color: transparent;
}
.claro .dijitTabStripSlideRightIcon {
  background-position: -24px 50%;
}
.claro .dijitTabStripMenuIcon {
  background-position: -51px 50%;
}
.claro .dijitTabListContainer-top .tabStripButtonDisabled, .claro .dijitTabListContainer-bottom .tabStripButtonDisabled {
  background-color: #d3d3d3;
  border: 1px solid #b5bcc7;
  
}
.claro .tabStripButtonDisabled .dijitTabStripSlideLeftIcon {
  background-position: -175px 50%;
}
.claro .tabStripButtonDisabled .dijitTabStripSlideRightIcon {
  background-position: -124px 50%;
}
.claro .dijitContentPane {
  padding: 8px;

}
.claro .dijitTabContainerTop-dijitContentPane,
.claro .dijitTabContainerLeft-dijitContentPane,
.claro .dijitTabContainerBottom-dijitContentPane,
.claro .dijitTabContainerRight-dijitContentPane,
.claro .dijitAccordionContainer-dijitContentPane {
  background-color: #f8f8f8;

}